@charset "UTF-8";

/* ----------------------------------------------------------------  
   製品名
------------------------------------------------------------------- */
.product-details-header__title,
.section-header__title{
    font-weight: var(--font-weight-light);
    font-size: 3.4rem;
    line-height: 3.6rem;
    margin-bottom: 2.4rem;
}

/******************Media Queries******************/
/* --- 768px: Tablet Landscape & PC Base --- */
@media (min-width: 768px) {
    .product-details-header__title,
    .section-header__title{
        font-size: 6rem;
        line-height: 6rem;
        margin-bottom: 4.8rem;
    }
}

.section-header__subtitle {
    font-size: 1.4rem;
    color: var(--color-subtext);
    display: inline-block;
}

/******************Media Queries******************/
/* --- 768px: Tablet Landscape & PC Base --- */
@media (min-width: 768px) {
    .section-header__subtitle {
        margin-bottom: 1.2rem;
    }
}

